Subject: looking to get hooked up

From: "Eric S. Johnson" <[email-masked]>
Date: Sun, 12 Apr 1998 18:07:17 -0400

Greetings,

Sorry if this is to broad or off topic for this list. This is the only list
I could find.

Our local dept. is looking to join the MBone.

I have reviewed rfc's 1112, 2236, and 1075

I have downloaded the mrouted software for solaris 5.5.1.

We also have a cisco 4700 which is a dept border router. It runs IOS 11.2

At this point we need a feed. Our campus is connected via BellSouth. 
The local campus folk do not move quickly though, when it comes to 
router config changes. Two routers sit between us and BSnet.  So, though 
it would be proper to work through them and bellsouth, this could take 
a while. 

We have a user who want to use the mbone for a project within 2 weeks.

So how do we go about getting a tunnel feed to our local subnet?

E